sonar.host.url=http://sonarqube.fernando.engineer:9000
sonar.login=3619d12b472c75ef4557433e16e5f1ee86d7b8fb
sonar.projectKey=AIVDMDecoder
sonar.projectName=AIVDMDecoder
sonar.language=java
sonar.binaries=target/classes
sonar.projectBaseDir=.
